Vu+
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Online Update Problem

Discussion in 'OpenBH Updates' started by Azam, Jul 6, 2019.

  1. Azam

    Azam Vu+ Newbie

    Messages:
    45
    1_0_19_22D9_80D_2_11A0000_0_0_0_20190706094920.jpg

    How to get around this please?
     
  2. Thomas67

    Thomas67 Vip

    Messages:
    477
    I did an online update today with my Uno4Kse and have no issues.

    Maybe its just an temporary issue that are fixed now so please try again :)
     
    a911 and >>Artorius<< like this.
  3. Azam

    Azam Vu+ Newbie

    Messages:
    45
    Tried again just now and same problem. Also, fails when using Telnet (opkg update && opkg upgrade).
    Currently installed image is OBH 4.2.045 and the box is Uno 4k. This problem has been going on since the last two online updates release.

    I have checked my network connectivity and that is ok. Also, I have no issues with online updates with my other Vu+ Solo 2 box on same network.
     
  4. >>Artorius<<

    >>Artorius<< >>English Admin<<

    Messages:
    1,609
    My Uno 4K Has not been smooth on the last few updates, takes ages to install and reboot but it has worked.

    Maybe try a fresh install, it is on my list of things to do.
     
    Thomas67 likes this.
  5. Azam

    Azam Vu+ Newbie

    Messages:
    45
    Seems like the image must be corrupted in some way. I will do a clean install.

    Thanks.
     
  6. Alexwilmac

    Alexwilmac Vip

    Messages:
    4,259
    I got the red dot about some updates of 4.3 for Solo4K (mine is in Flash) but:

    I tried, as I always do, by telnet command but this time I got this message

    Downloading http://feeds.vuplus-community.net/openbh/4.3/vusolo4k/3rdparty/Packages.gz.
    Updated source 'openbh-3rdparty'.
    Downloading http://feeds.vuplus-community.net/openbh/4.3/vusolo4k/all/Packages.gz.
    Updated source 'openbh-all'.
    Downloading http://feeds.vuplus-community.net/openbh/4.3/vusolo4k/cortexa15hf-neon-vfpv4/Packages.gz.
    Updated source 'openbh-cortexa15hf-neon-vfpv4'.
    Downloading http://feeds.vuplus-community.net/openbh/4.3/vusolo4k/vusolo4k/Packages.gz.
    Updated source 'openbh-vusolo4k'.
    Downloading http://feeds.vuplus-community.net/openbh/4.3/vusolo4k/vusolo4k_3rdparty/Packages.gz.
    Updated source 'openbh-vusolo4k_3rdparty'.
    Not selecting libavformat58 4.1.4 as installing it would break existing dependencies.
    Not selecting libavdevice58 4.1.4 as installing it would break existing dependencies.
    Not selecting libavutil56 4.1.4 as installing it would break existing dependencies.
    Not selecting libavcodec58 4.1.4 as installing it would break existing dependencies.
    Not selecting libswresample3 4.1.4 as installing it would break existing dependencies.
    Not selecting libavresample4 4.1.4 as installing it would break existing dependencies.
    Not selecting libswscale5 4.1.4 as installing it would break existing dependencies.
    Not selecting libavfilter7 4.1.4 as installing it would break existing dependencies.
    Not selecting libpostproc55 4.1.4 as installing it would break existing dependencies.


    So, I tried by the GUI but, after the reboot, the same 9 updates were again available.
    It's a new issue: maybe there's something wrong in the process.
     
  7. Azam

    Azam Vu+ Newbie

    Messages:
    45
    Exact problem for me here.
    In my case I did the online update on the flash image first followed by the one in OMB. Maybe the image sees files already installed and installing again would 'break existing dependencies'.

    Just guessing.
     
  8. Newworld

    Newworld Vu+ Newbie

    Messages:
    9
  9. Peter Hamilton

    Peter Hamilton Vu+ Newbie

    Messages:
    32
    The update of friday caused problems with several plugins on my VU+ solo2. I flashed the image again without updates!
     
  10. Alexwilmac

    Alexwilmac Vip

    Messages:
    4,259
    No: it's normal when you try and update images installed in OMB and it needs to update module alredy running.
    But in this case I just and simply tried an update of the image in flash, not the ones in OMB.
     
  11. Matrix10

    Matrix10 Administrator

    Messages:
    8,856
    I don't have that on Ultimo 4K.
    After the update.
    I installed the image (OMB ) a few days ago and made an update today.
    Black Hole i flash.Open Black Hole in OMB.
     
  12. bogdanm

    bogdanm Moderator

    Messages:
    2,204
    On zero4k is ok too
    Image im install long time ago when was new version out.
     
  13. Alexwilmac

    Alexwilmac Vip

    Messages:
    4,259
    Long time ago? The last update (with change of version's number) was last Friday, from 4.3.003 to 4.3.004. I'll try later today on Duo2.
    But it seems an issue box-dependent, for what has been reported so far.
     
  14. bogdanm

    bogdanm Moderator

    Messages:
    2,204
    On zero4k im install image 4.3 when was out after install im daojf online updste when is out.
    Last update was in friday like you write and this update was go ok was 77 files and was all update and version change .
    Image working and all is ok.
     
  15. aurel123

    aurel123 Vu+ Newbie

    Messages:
    21
    everything was ok for me too.receiver vu+zero.
     
  16. Alexwilmac

    Alexwilmac Vip

    Messages:
    4,259
    Same problem today on Duo2, despite the fact it was still at .003: it performed the update to .004, then I tried again to update and it gave the same error (by telnet, of course):
    Not selecting libavformat58 4.1.4 as installing it would break existing dependencies.
    Not selecting libavdevice58 4.1.4 as installing it would break existing dependencies.
    Not selecting libavutil56 4.1.4 as installing it would break existing dependencies.
    Not selecting libavcodec58 4.1.4 as installing it would break existing dependencies.
    Not selecting libswresample3 4.1.4 as installing it would break existing dependencies.
    Not selecting libavresample4 4.1.4 as installing it would break existing dependencies.
    Not selecting libswscale5 4.1.4 as installing it would break existing dependencies.
    Not selecting libavfilter7 4.1.4 as installing it would break existing dependencies.
    Not selecting libpostproc55 4.1.4 as installing it would break existing dependencies.

    So, at the moment we know for sure that the problem
    AFFECTS Solo4K, Duo2, Uno4KSE, whilst we have different reports for Uno4K (Azam couldn't update, Artorious could);
    DOES NOT AFFECT: Ultimo4K, Zero and probably Zero4K (I did not get, @bogdanm, if you tried again to update after Friday's .004 main update, because this is a new small update of the .004: as I said, the update from 003 to 004 goes well, the next doesn't).
     
  17. Ev0

    Ev0 Administrator

    Messages:
    2,721
    It is the same with Ultimo4K and Zero4K (I think it will be all boxes tbh).

    But I just tested ViX 5.3 and it does the same, so it's an OE-A issue and not an OBH issue.
     
    KFL and Newworld like this.
  18. p.rodrigues

    p.rodrigues Vu+ User

    Messages:
    133
    It also affects Zero 4K.
     
  19. p.rodrigues

    p.rodrigues Vu+ User

    Messages:
    133
    The weird thing, I just noticed now and having two Zero 4K, one reports that there is an update and the other indicates that there is no update ...
     
  20. Alexwilmac

    Alexwilmac Vip

    Messages:
    4,259
    This is interesting and the most important info about the issue. Thanks.
     

Share This Page